body
	padding-top: 6em

iframe
	width: 100%
	height: 100%

#carouselExampleCaptions
	.carousel-item
		height: 400px

#carouselExampleCaptions
	.carousel-item	
		img
			position: absolute
			top: 0
			left: 0
			min-height: 400px
			object-fit: cover

p
	line-height: 2
